/* Add Your Custom CSS Codes Here */
#rokbox-container {
    height: 174px !important;
    width: 358px !important;
}
#rokbox-middle .rokbox-center {
    background: none repeat scroll 0 0 #FFFFFF;
    margin-left: 20px;
    margin-right: 20px;
	width: 360px !important;
	height: 200px !important;
}
#rokbox-top .rokbox-center {

    height: 20px;
    margin-left: 20px;
    margin-right: 20px;
width: 360px !important;
}
#rokbox-bottom .rokbox-center {

    height: 20px;
    margin-left: 20px;
    margin-right: 20px;
    width: 360px !important;
}
#rokbox-wrapper.rokbox-light {
width: 400px !important;
}
#rt-popupmodule-button .desc {
    color: #db7c01 !important ;
    text-shadow: 1px 1px 1px #E0E0E0;
}
#rt-login-button .desc, #rt-accessibility .rt-desc, .rt-date-feature {
    color: #333333 !important ;
    text-shadow: 1px 1px 1px #E0E0E0;
}
#rokweather .day {
    float: left;
    margin-right: 4px !important ;
    text-align: center;
    padding-top: 5px;
}
p.h2-replacement {
    font-size: 200%;
    font-weight: 600;
    margin: 15px 0;
    line-height: 1.1em;
}